@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/

/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link {
	color: #007acd;
	text-decoration: none;
}
a:visited {
	color: #121a44;
	text-decoration: none;
}
a:hover, a:active {
	color: #e60012;
	text-decoration: none;
}
a:hover img {
	filter: alpha(opacity=80);
	opacity:0.8;
}
/*-- PDFマーク --*/
.pdf::after {
  font-family: 'FontAwesome';
  content: "\f1c1";
  margin-left: 5px;
}

/*--- ページトップ ---*/

#pagetop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index:10;
	display: none;
}
#pagetop a {
 		display: block;
 		color: #666666;
  		width: 30px;
  		height: 30px;
  		line-height: 30px;
  		border-radius: 50%;
  		padding: 5px;
  		text-align: center;
  		background-color: #cccccc;
  		font-size: 11px;
  		transition: .2s linear;
	}
	/*--- リンク ---*/
	#pagetop a:link, #pagetop a:visited {
		background-color: #cccccc;
		text-decoration: none;
	}
	#pagetop a:hover, #pagetop a:active {
		color: #FFFFFF;
		text-decoration:none;
 		background-color: #e60012;
	}

/*--- フルードイメージ ---*/
/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	width: auto;
	max-width: 100%;
	height:auto;
}

html {
	width:100%;
}
body {
	width: 100%;
  	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFFFFF;
  	-webkit-overflow-scrolling: touch;
}
img {
  vertical-align: bottom;
}


/*==========================================================================
	レイアウト
============================================================================*/
#wapper {
	width:100%;
	color: #000000;
	font-size: 18px;
    line-height: 2.1;
	/*overflow: hidden;*/
  padding-top: 50px;
}
.sp_none {
	display:none;
}
/*-- ボタン ------------------------*/
.btnA {
  margin: 40px auto;
}
.btnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #e60012;
  line-height: 1;
  font-size: 18px;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
  border-radius: 6px;
  font-weight: bold;
}
.btnA a:after {
  font-family: 'Font Awesome 5 Free';
  content: "\f0da";
  font-weight: 900;
  position: absolute;
  right: 10px;
}
/*--- リンク ---*/
.btnA a:link, .btnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a:hover, .btnA a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#666666;
}


/*--- タイトル ---*/
.titleA {
  font-size: 24px;
  color: #e60012;
  margin: 0 0 20px 0;
  line-height: 1.0;
  font-weight: normal;
  display: block;
  font-style: italic;
  text-align: center;
}
.subttl {
	font-weight: bold;
	font-size: 18px;
	margin: 20px 0;
	line-height: 1.4;
	text-align: center;
}
.blinettl {
	font-size: 22px;
  	color: #000000;
  	text-align: center;
  	position: relative;
  	padding-bottom: 10px;
  	margin: 30px 0px;
  	line-height: 1.8;
  	font-weight: normal;
  	display: block;
}
.blinettl::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 60px;
  height: 5px;
  margin-left: -30px;
  background-color: #e60012;
}
.llinettl {
	font-size: 16px;
	font-weight: bold;
	border-left: 9px solid #e60012;
	text-indent: 15px;
	margin: 20px 0;
	line-height: 1.8;
}
/*-- msg --*/
.msg {
	text-align: center;
	margin: 20px 0;
	font-size: 14px;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 15px;
  }
  .sp_none {
	  display:block;
  }
  .tb_none {
	  display:none;
  }
  
  /*-- ボタン --*/
  .btnA {
    width: 50%;
    margin: 40px auto;
  }
  .btnA a {
	  font-size: 22px;
  }
  
  /*--- タイトル ---*/
  .titleA {
    font-size: 50px;
	text-align: left;
	margin: 0 0 30px 0;
  }
  .subttl {
	font-weight: bold;
	font-size: 24px;
	margin: 30px 0;
	text-align: left;
  }
  .blinettl {
    font-size: 24px;
    margin: 30px 0px;
	font-weight: bold;
  }
  .llinettl {
	font-size: 18px;
	margin: 30px 0;
  }
  /*-- msg --*/
	.msg {
		text-align: center;
		margin: 30px 0;
		font-size:16px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
 #wapper {
		font-size: 16px;
  }
  .tb_none {
	  display:block;
  }
  .pc_none {
	  display:none;
  }
	/*-- ボタン --*/
  .btnA {
    width: 450px;
    margin: 50px auto;
  }
  .btnA a {
	padding: 35px 15px;
  }
  /*--- タイトル ---*/
  .titleA {
    font-size: 60px;
	margin: 0 0 40px 0;
  }
  .subttl {
	font-weight: bold;
	font-size: 24px;
	margin: 40px 0;
  }
  .blinettl {
    font-size: 26px;
    margin: 50px 0px;
  }
   .llinettl {
		font-size: 20px;
		margin: 40px 0;
  }
  /*-- msg --*/
	.msg {
		text-align: center;
		margin: 40px 0;
		font-size: 16px;
	}
}
  



/*==========================================================================
	メインメニュー
============================================================================*/
/*-- ハンバーガーボタン --*/
.btnWap {
  position: fixed;
  width: 25px;
  height: 25px;
  right: 15px;
  top: 75px;
  z-index: 10101;
}
.menu {
  width: 25px;
  height:25px;
  top: 0px;
  position:relative;
  cursor:pointer;
}
.menu1 { width:25px; height:3px; background-color:#666666; top:0px; position:absolute; } 
.menu2 { width:25px; height:3px; background-color:#666666; top:10px; position:absolute; } 
.menu3 { width:25px; height:3px; background-color:#666666; top:20px; position:absolute; }
/*アニメーション*/
.menu1,.menu2,.menu3
{ transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out; /* Opera */
  -moz-transition: all 0.5s ease-out; /* Firefox */
  -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
  -ms-transition: all 0.5s ease-out; /* IE */ }
/*動き*/
.menuclick1
{ top:10px;
  -o-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -webkit-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  transform: rotate(405deg); }
.menuclick2
{ opacity:0;}
.menuclick3
{ top:10px;
  -o-transform: rotate(-405deg);
  -moz-transform: rotate(-405deg);
  -webkit-transform: rotate(-405deg);
  -ms-transform: rotate(-405deg);
  transform: rotate(-405deg); }
/*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
.gNavi {
  width: 100%;
  position: fixed;
  top: 65px;
  bottom: 0;
  background: rgba(255, 255, 255, .96);
  overflow: auto;
  display: none;
  z-index: 10100;
}
.gNavi.is-open {
    display: block;
}
.gNavi dl {
  padding-top: 42px;
  color: #000000;
}
.gNavi dl dt:first-child {
  border-top: solid 1px #CCCCCC;
}
.gNavi dl dt {
  text-align: left;
  border-bottom: solid 1px #CCCCCC;
  font-size: 18px;
  background: rgba(240, 240, 240, .6);
}
.gNavi dl dt.aroow {
/*
  background-image: url(../img/gnav_bg_arrow.png);
  background-position: center right;
  background-repeat: no-repeat;
*/
}
.gNavi dl dt.plus {
  /*background-image: url(../img/gnav_bg_plus.png);
  background-position: center right;
  background-repeat: no-repeat;*/
}
.gNavi dl dt.minus {
  /*background-image: url(../img/gnav_bg_minus.png);
  background-position: center right;
  background-repeat: no-repeat;*/
}
.gNavi dl dt a {
  display: block;
  padding: 8px 15px;
}
.gNavi dl dd {
  padding: 0px;
  margin: 0px;
}
.gNavi dl dd ul {
  /*border-bottom: solid 1px #CCCCCC;*/
}
.gNavi dl dd ul li {
  margin: 0px;
  font-size: 14px;
  line-height: 1.4;
  border-bottom: solid 1px #CCCCCC;
}
.gNavi dl dd ul li span {
  display: block;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
}
.gNavi dl dd ul li i {
  font-size: 12px;
  color: #121a44;
  margin-right: 15px;
}
.gNavi dl dd ul li a {
  display: block;
  padding: 10px 20px;
}
/*--- リンク ---*/
.gNavi  a:link,
.gNavi  a:visited {
  color: #007acd;
  text-decoration: none;
}
.gNavi  a:hover,
.gNavi  a:active {
  color: #F7A52E;
  text-decoration: none;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- ハンバーガーボタン --*/
  .btnWap {
    position: fixed;
    width: 45px;
    height: 45px;
    right: 20px;
    top: 75px;
  }
  .menu {
    width: 45px;
    height:45px;
    top: 0px;
    position:relative;
    cursor:pointer;
  }
  .menu1 { width:45px; height:5px; background-color:#666666; top:0px; position:absolute; } 
  .menu2 { width:45px; height:5px; background-color:#666666; top:20px; position:absolute; } 
  .menu3 { width:45px; height:5px; background-color:#666666; top:40px; position:absolute; }
  /*アニメーション*/
  .menu1,.menu2,.menu3
  { transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out; /* Opera */
    -moz-transition: all 0.5s ease-out; /* Firefox */
    -webkit-transition: all 0.5s ease-out; /* GoogleChrome, Safari */
    -ms-transition: all 0.5s ease-out; /* IE */ }
  /*動き*/
  .menuclick1
  { top:20px;
    -o-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg); }
  .menuclick2
  { opacity:0;}
  .menuclick3
  { top:20px;
    -o-transform: rotate(-405deg);
    -moz-transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg); }
/*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
  .gNavi dl {
    padding-top: 84px;
  }
  .gNavi dl dt {
    font-size: 22px;
  }
  .gNavi dl dt a {
    padding: 10px 20px;
  }
  .gNavi dl dd ul li {
    font-size: 18px;
  }
  .gNavi dl dd ul li i {
    font-size: 14px;
    color: #e60012;
  }
  .gNavi dl dd ul li a {
    display: block;
    padding: 12px 25px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1130px) {
  /*-- ハンバーガーボタン --*/
  .btnWap {
    display: none;
  }
  /*--------------------------------------------------
  グローバルナビゲーション
---------------------------------------------------- */
  .gNavi {
    display: none !important;
  }
}
/*==========================================================================
	ヘッダー
============================================================================*/
#header {
  width: 100%;
  /*border-bottom: 1px solid #CCCCCC;*/
  position: fixed;
  margin:0px auto;
  background-color: #FFFFFF;
  z-index: 10095;
  line-height: 1;
}
#header #headerinnr {
  width: 100%;
  display: flex;
  height: 42px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 2vw;
}
#headerinnr #logo {
	max-width: 100px;
  	z-index: 10096;
	padding:10px 15px 0 0;
}
#headerinnr #logo2 {
    max-width: 100px;
    z-index: 10096;
	padding-top: 10px;
}
/*--------------------------------------------------
  PC用グローバルナビゲーション
---------------------------------------------------- */
#headerinnr .pcGloNavi {
  display: none;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #header #headerinnr {
    height: 80px;
    margin: 0 auto;
  }
  #headerinnr #logo {
	  padding: 23px 2.5vw 0 0;
	  max-width: 130px;
  }
  #headerinnr #logo2 {
	  padding: 18px 2.5vw 0 0;
	  font-size: 16px;
	  max-width: 160px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1130px) {
  #header #headerinnr {
    height: 105px;
	position: relative;
  }
  #headerinnr #logo {
	  padding: 33px 2.5vw 0 0;
	  max-width: 149px;
  }
  #headerinnr #logo2 {
	  padding: 26px 2.5vw 0 0;
	  font-size: 16px;
	  max-width: 170px;
  }
  /*--------------------------------------------------
    PC用グローバルナビゲーション
  ---------------------------------------------------- */
  #headerinnr .pcGloNavi {
    display: block;
	position: absolute;
    top: 0;
	right: 0;
    font-size: 24px;
    width: 100%;
  }
  #headerinnr .pcGloNavi ul{
    width: 100%;
    height: 100px;
	display: flex;
	justify-content: flex-end;
	margin-bottom: 5px;
  }
  #headerinnr .pcGloNavi ul li {
    /*width: auto;*/
    box-sizing: border-box;
    text-align: center;
    width: 92px;
    height: 100px;
    line-height: 100px;
    font-size: 0.95rem;
    font-weight: bold;
  }
  #headerinnr .pcGloNavi ul li.inqArea {
    /*width: 200px;*/
    width: 150px;
  }
  
  #headerinnr .pcGloNavi ul li.nav_bg {
    background: #efefef;
  }

  #headerinnr .pcGloNavi ul	li:nth-child(1) {
		border-bottom: 3px solid #666666;
  }
  #headerinnr .pcGloNavi ul	li:nth-child(2) {
		border-bottom: 3px solid #3399ff;
  }
  #headerinnr .pcGloNavi ul	li:nth-child(3) {
		border-bottom: 3px solid #66cc66;
  }
  #headerinnr .pcGloNavi ul	li:nth-child(4) {
		border-bottom: 3px solid #ffcc00;
  }
  #headerinnr .pcGloNavi ul	li:nth-child(5) {
		border-bottom: 3px solid #7B46FF;
  }
  #headerinnr .pcGloNavi ul li:nth-child(6)  {
    border-right: 1px solid #FFFFFF;
  }
  #headerinnr .pcGloNavi ul li:nth-child(n + 6)  {
	padding-top: 0;
	/*margin-left: 35px;*/
	background-color: #e60012;
  }
  #headerinnr .pcGloNavi ul li.inqArea a{
    color:#FFFFFF;
  }
  #headerinnr .pcGloNavi ul li.inqArea a:hover{
    background-color: #cfcfcf;
  }
  #headerinnr .pcGloNavi ul li a {
    display: block;
    /*padding: 0 10px;*/
  }
  #headerinnr .pcGloNavi ul li:nth-child(n + 6) a {
	/*padding: 0 60px;*/
	font-weight: bold;
	font-size: 0.95rem;
  }
  /*--- リンク ---*/
  #headerinnr .pcGloNavi a:link,
  #headerinnr .pcGloNavi a:visited {
	color: #333333;
	text-decoration: none;
  }
  #headerinnr .pcGloNavi a:hover,
  #headerinnr .pcGloNavi a:active {
	color: #666666;
  }
  #headerinnr .pcGloNavi ul li:nth-child(n + 6) a:link,
  #headerinnr .pcGloNavi ul li:nth-child(n + 6) a:visited {
	/* color: #FFF; */
	text-decoration: none;
  }
  #headerinnr .pcGloNavi ul li:nth-child(n + 6) a:hover,
  #headerinnr .pcGloNavi ul li:nth-child(n + 6) a:active {
	color: #FFF;
	background-image:none;
	background-color: #666666;
  }

}
/*==============================================
	お問い合わせ
===============================================*/
.contactArea {
  background-image:url(../img/contact_bg.png);
  background-size:cover;
  background-position:center top;
  color: #FFFFFF;
}
.contactArea .contactAreainnr {
  padding: 30px 10px;
  text-align: center;
}
.contactArea .contactAreainnr .h2-ttl {
  font-size: 26px;
  font-weight: bold;
  margin: 0px 0px 25px 0px;
  text-align: center;
}
.contactArea .contactAreainnr .tel {
  font-size: 14px;
  margin: 20px 0px;
  font-weight: bold;
  line-height: 1.4;
}
.contactArea .contactAreainnr .text1 {
  font-size: 14px;
  margin: 20px 0px;
}
.contactArea .contactAreainnr .tel a {
  color: #ffffff;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .contactArea .contactAreainnr {
  	padding: 90px 10px;
	}
  .contactArea .contactAreainnr .h2-ttl {
    font-size: 30px;
  }
  .contactArea .contactAreainnr .tel {
    font-size: 16px;
    margin: 10px 0px;
  }
  .contactArea .contactAreainnr .text1 {
    font-size: 16px;
    margin: 20px 0px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .contactArea .contactAreainnr  {
    max-width: 1200px;
    margin: 0px auto;
  }
  .contactArea .contactAreainnr .h2-ttl {
    font-size: 26px;
  }
  .contactArea .contactAreainnr .tel {
    font-size: 30px;
    margin: 10px 0px;
  }
  .contactArea .contactAreainnr .text1 {
    font-size: 18px;
    margin: 20px 0px;
  }
}

/*==============================================
	フッダー
===============================================*/
#footer {
  background-color: #333333;
  font-size: 14px;
}
/*-- フッダーナビ --*/
#footer .footnav {
  font-size: 12px;
  overflow: hidden;
}
#footer .footnav li {
  list-style: none;
  width: 100%;
  box-sizing: border-box;
  float: left;
  border-bottom: solid 1px #FFF;
}

#footer .footnav li a,
#footer .footnav li span {
  display: block;
  padding: 10px 0px;
  text-align: center;
}
/*--- リンク ---*/
#footer .footnav li a:link, #footer .footnav li a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer .footnav li a:hover, #footer .footnav li a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #CCCCCC;
}
/*-- キャプション --*/
#footer .cp {
  font-size: 12px;
  line-height: 1.4;
  color: #000;
  background-color: #f1f1f1;
}
#footer .cpinn {
  padding: 10px;
  text-align: center;
}
/*-- コピーライト --*/
#footer .copy {
  font-size: 12px;
  line-height: 1.4;
  color: #000;
  background-color: #FFF;
}
#footer .copyinn {
  padding: 10px 0px;
  text-align: center;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
  /*-- フッダーナビ --*/
  #footer .footnav li {
    list-style: none;
    width: 100%;
    box-sizing: border-box;
    float: left;
    border-bottom: solid 1px #FFF;
  }
  #footer .footnav li:nth-child(odd) {
    border-right:none;
  }
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #footer .footnav li {
  	list-style: none;
  	width: 50%;
  	box-sizing: border-box;
  	float: left;
  	border-bottom: solid 1px #FFF;
  }
  #footer .footnav li:nth-child(odd) {
 	 border-right: solid 1px #FFF;
	}
  #footer .footnav li:nth-child(even) {
  }
  /*-- キャプション --*/
  #footer .cp {
    font-size: 14px;
  }
  #footer .cpinn {
    padding: 15px 10px;
    text-align: center;
  }
  /*-- コピーライト --*/
  #footer .copy {
    line-height: 1.1;
    padding: 15px 0px;
  }
  #footer .copyinn {
  	padding: 4px 0px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

  /*-- フッダーナビ --*/
  #footer .footnav {
    font-size: 14px;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
	padding: 20px 0;
    max-width: 1400px;
	border:none;
  }
  #footer .footnav li {
    display:inline;
    float:none;
    border-bottom:none;
    padding: 0px 2%;
    font-size: 14px;
  }
  #footer .footnav li a,
  #footer .footnav li span {
    display:inline;
  }
  #footer .footnav li:nth-child(odd) {
    border-right:none;
  }
  /*--- リンク ---*/
  #footer .footnav li a:link {
	  color: #FFF;
	  text-decoration: none;
      background-color: transparent;
  }
  #footer .footnav li a:visited {
	  color: #FFF;
	  text-decoration: underline;
      background-color: transparent;
  }
  #footer .footnav li a:hover, #footer .footnav li a:active {
	  color: #FFF;
	  text-decoration: underline;
      background-color: transparent;
  }
  /*-- コピーライト --*/
  #footer .copyinn {
      max-width: 1400px;
      margin: 0px auto;
  }
}

/*================================================
	セクション（共通項目）
=================================================*/
/*****************************************************
	767px以下【sp】
******************************************************/
.secConts {
	padding: 30px 0;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.secConts {
		padding: 60px 0;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.secConts {
		padding: 120px 0;
	}
}
/*================================================
	セクション２,３（共通項目）
=================================================*/
/*****************************************************
	767px以下【sp】
******************************************************/
.secConts2 {
	padding: 14px 0;
}
.secConts3 {
	padding: 14px 0;
}
.secConts4 {
	padding: 14px 0;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.secConts2 {
		padding: 30px 0;
	}
	.secConts3 {
		padding: 30px 0 0px;
	}
	.secConts4 {
		padding: 10px 0 60px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.secConts2 {
		padding: 60px 0;
	}
	.secConts3 {
		padding: 60px 0 0px;
	}
	.secConts4 {
		padding: 20px 0 60px;
	}
}
/*
============================================
基本セクションエリア
============================================
/********************************************
	767px以下【sp】
*********************************************/
.onGray {
	background-color: #f0f0f0;
}

.baseArea {
}
.baseArea .baseAreainnr {
	padding: 0 3vw;
}

/********************************************
	768px以上【tablet】
*********************************************/
@media print, screen and (min-width: 768px) {
	.baseArea .baseAreainnr {
		max-width: 1000px;
		margin: 0 auto;
	}
}


/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

	.baseArea .baseAreainnr {
		padding: 0;
		box-sizing: border-box;
		margin: 0 auto;
		max-width: 1200px;
	}
}

/*==============================================
	印刷用
===============================================*/
@media print {
  #wapper {
    width: 960px;
    margin: 0 auto;
    background-image:none;
  }
}
/* 三角赤 */
.sankaku_down{
  margin: 0 auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 10px 0 10px;
  border-color: #ff0000 transparent transparent transparent;
}

/*-- タグエリア --*/
.dcatArea {
  font-size: 14px;
  line-height: 1.6;
  padding: 20px 0px 10px;
}
/*-- タグ0 --*/
.ncat {
  padding: 2px 5px;
  background-color: #aaaaaa;
  display: inline-block;
  color: #FFFFFF;
  font-size: 11px;
  text-align: center;
}
/*-- タグ1NESTA --*/
.scat {
  padding: 2px 5px;
  background-color: #1379c9;
  display: inline-block;
  color: #FFFFFF;
  font-size: 11px;
  text-align: center;

}
/*-- タグ2Web-ENT --*/
.ccat {
  padding: 2px 5px;
  background-color: #66cc66;
  display: inline-block;
  color: #FFFFFF;
  font-size: 11px;
  text-align: center;
}
/*-- タグ3ENT-Flow --*/
.kcat {
  padding: 2px 5px;
  border: solid 1px #ffcc00;
  display: inline;
  color: #d7000f;
  font-size: 11px;
	margin-right: 2px;
	border-radius: 1px;
}
/*-- タグ4MAI-ENT--*/
.dcat {
  padding: 2px 5px;
  background-color: #7B46FF;
  display: inline-block;
  color: #FFFFFF;
  font-size: 11px;
  text-align: center;
  margin-right: 4px;
  margin-bottom: 4px;
}

/* サブメニュー */
  #headerinnr .pcGloNavi ul	li .dropdown__lists {
  display: none;
  width: 100%;
  position: absolute;
  top: 100px;
  left: 0;
  }
  #headerinnr .pcGloNavi li:hover .dropdown__lists {
  display: block;
  }
  #headerinnr .pcGloNavi ul	li .dropdown__list {
  background-color: #efefef;
  height: 60px;
  transition: all .3s;
  position: relative;
  border-bottom: 3px solid #aaaaaa;
  }
  #headerinnr .pcGloNavi ul	li.dropdown__list:last-child{
    color: #252525;
  }
  #headerinnr .pcGloNavi ul	li.dropdown__list:last-child a:hover{
    color: #252525;
    background-color: #cfcfcf;
    border-bottom: 3px solid #aaaaaa;
  }
  

  #headerinnr .pcGloNavi ul	li .dropdown__list:not(:first-child)::before{
  content: "";
  width: 100%;
  height: 1px;
  background-color: #FFFFFF;
  position: absolute;
  top: 0;
  left: 0;
  }
  #headerinnr .pcGloNavi ul	li .dropdown__list:hover {
  background-color: #cfcfcf;
  }
  #headerinnr .pcGloNavi ul	li .dropdown__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #252525;
  text-decoration: none;
  position: relative;
  height: 60px;
  font-size: 16px;
  }

/* 注釈 */
p.reference {
  text-indent: 0px;
  margin-left: 22px;
  margin: 0;
  padding: 0;
  color: #666;
  list-style: none;
  line-height: 1.5;
  font-size: 10px;
}

p.reference:before {
  content: "※";
  margin-right: 0.5em;
}
/********************************************
	768px以上【tablet】
*********************************************/
@media print, screen and (min-width: 768px) {
  p.reference {
    text-indent: -22px;
    margin-left: 22px;
    font-size: 12px;
  }
}

a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 180px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #e60012;
	color: #e60012;
	transition: 0.5s;
  margin-top: 20px;
}
a.btn_01:hover {
	color: #fff;
	background: #e60012;
}